@charset "UTF-8";
.page-head__image img {
  width: 100%;
  height: 600px;
  object-fit: contain;
  display: block;
	object-position: left center;
}
@media (max-width: 640px) {
	.page-head__image img {
  width: 100%;
  height: 400px;
  object-fit: contain;
  display: block;
	object-position: center center;
		margin-top: 1em;
}
}
/*
===================================================
section01のCSS
===================================================
*/

.info-sec {
  color: #303252;
}

.info-sec__inner {
  width: 100%;
  margin: 0 auto;
}

.info-heading {
  position: relative;
  margin-bottom: 40px;
  padding-left: 40px;
}

.info-heading::before {
  content: "";
  position: absolute;
  left: 0;
  top: -12px;
  width: 10px;
  height: 120px;
  background: #303252;
  transform: skewX(-14deg);
}

.info-heading__vol {
  margin: 0 0 8px;
  color: #dbe6eb;
  font-size: 2vw;
  font-weight: 900;
  line-height: 1;
}

.info-heading__vol span {
  font-size: 3.6vw;
  line-height: .8;
}

.info-heading h2 {
  margin: 0;
  font-family: serif;
  font-size:2.4em;
  font-weight: 500;
  line-height: 1.3;
}

.info-heading small {
  font-size: .55em;
  font-weight: 400;
}

.info-cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.info-card {
	width: 330px;
  position: relative;
  padding: 42px 20px 38px;
  border-radius: 12px;
  background: #e1e9ed;
	box-sizing: border-box;
}

.info-card::after {
  content: "";
      position: absolute;
      right: -10px;
      bottom: -10px;
      width: 100%;
      height: 100%;
	border: solid 1.5px #c4c4c4;
	border-radius: 10px;
      background-image: repeating-linear-gradient(135deg, #c4c4c4, #c4c4c4 1.5px, transparent 1.5px, transparent 10px);
      background-position: right bottom;
	z-index: -1;
}

.info-card__head {
  text-align: center;
}

.info-card__head p {
  display: inline-block;
  margin: 0 0 0px;
  padding-bottom: 12px;
  border-bottom: 3px solid #303252;
  font-size:1.6em;
  line-height: 1;
	letter-spacing: 0.1em;
}

.info-card__head img {
  width: 180px;
  height: 130px;
  object-fit: contain;
  display: block;
  margin: 20px auto 0px;
}

.info-card__body h3 {
  margin: 0 0 26px;
  color: #e98b00;
  font-size: 2.4em;
  font-weight: 900;
  line-height: 1.1;
  text-align: center;
  white-space: nowrap;
}

.info-card__body h3 span {
  font-size: 1.55em;
}

.info-card__body h3 small {
	display: block;
  color: #333;
  font-size: .5em;
  font-weight: 400;
}

.info-card__body p {
  margin: 0;
  color: #111;
  font-size: 1em;
  line-height: 1.6;
}

@media (max-width: 640px) {
.info-sec {
  padding: 1em 0;
}

  .info-sec__inner {
    width: 92%;
  }

  .info-heading {
    margin-bottom: 30px;
    padding-left: 30px;
  }

  .info-heading::before {
    width: 8px;
    height: 100px;
    top: -6px;
  }

  .info-heading__vol {
	  margin: 0 0 4px;
    font-size: 1.4em;
  }

  .info-heading__vol span {
    font-size: 1.6em;
  }

  .info-heading h2 {
    font-size:1.4em;
    line-height: 1.2;
  }

  .info-heading small {
    font-size: .55em;
	  display: block;
  }

  .info-cards {
    display: block;
	  
  }

  .info-card {
	  width: 100%;
    display: grid;
    grid-template-columns: 130px 1fr;
    gap: 20px;
    align-items: center;
    padding: 30px 18px;
    border-radius: 12px;
  }

  .info-card + .info-card {
    margin-top: 30px;
  }

  .info-card__head {
    text-align: center;
  }

  .info-card__head p {
    margin-bottom: 10px;
    font-size: 1.0em;
  }

  .info-card__head img {
    width: 100%;
    height:auto;
    margin: 0 auto;
  }

  .info-card__body h3 {
    margin-bottom: 5px;
    font-size: 1.4em;
    text-align: left;
  }

  .info-card__body p {
    font-size: 0.84em;
    line-height: 1.5;
  }
}

@media (max-width: 480px) {
  .info-card {
    grid-template-columns: 110px 1fr;
    gap: 22px;
    padding: 32px 10px;
  }

  .info-card__head img {
    width: 110px;
    height: 96px;
  }

  .info-card__body h3 {
    font-size: 1.140em;
  }
}
/*
===================================================
 tb タブレット解像度
===================================================
*/
@media screen and (max-width:1000px) {

	}
/*
===================================================
 sp スマホ解像度
===================================================
*/
@media screen and (max-width:640px) {


}
